uuid: f8ded83e-697c-4aa5-bc59-a36d259899a5
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.series
  module:
    - text
id: taxonomy_term.series.description
field_name: description
entity_type: taxonomy_term
bundle: series
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
